Firefox 1.5 en iBook

Imagen de _SpYkE_
0 puntos

Alguien ha conseguido poner el Firefox 1.5 en un PPC? por favor que me diga que ha hecho pk yo no lo consigo, gracias :)

Imagen de Morpheus 0
+1
0
-1

1.- La web de descarga:

http://www.mozilla.com/firefox/all.html

Debes descargar la versión para linux, no para mac.

2.- Instalar mozilla:

No se si puedes instalar programas en ubuntu, si no puedes, es mas o menos así:

http://www.ubuntu-es.org/node/13879

La diferencia es que en kubuntu se usa el package manager para instalar programas y en ubuntu se usa synaptic. Estan en el menú.

Bueno, hay 3 formas de instalar programas:

1.- Synaptic (Package manager en kubuntu): Cuando has habilitado los repositorios es cuestion de 3 click. En este caso buscas firefox en synaptic, si no lo tienes habilita los repositorios si no los has habilitado, o agrega los que recomienda Hach_Winik. En este caso no es necesario que descargues firefox de la web.

2.- Los .deb, con click derecho se instalan, en la web de mozilla no viene como .deb.

3.- Los .tar.gz, estos son comprimidos, con click derecho se desinstalan, entras a la carpeta, abres una terminal (consola), y luego genralmente basta con citar:

./configure
./make
sudo ./make install

Aunque el paso 3 a veces puede variar, para eso se lee el readme que viene en la carpeta descomprimida.

En la web firefox viene asi, trata de instalarlo, no se si ese sea el problema.

+1
0
-1
Imagen de _SpYkE_
+1
0
-1

ola, a ver, se supone que me me tendria k bajar las fuentes para compilarlas, esa version que me has dao de esa pagina no me valen. Me he bajado las fuentes, el problema viene a la hora de compilarlas, hay librerias que me faltan que no estan para PPC, ese es el problema. Por eso queria saber si alguien con PPC ha podido instalar el Firefox 1.5 para que me dijera como lo ha hecho pk yo no lo consigo :s

+1
0
-1
Imagen de Morpheus 0
+1
0
-1

No entiendo, usas linux o mac os?

Segun lo que dices no puedes instalar firefox ni desde synaptic, ni desde una terminal? Eso no lo sabia, :O. Ojalá y te ayuden.

Pd. Con que navegador trabajas ahora? Si tienes instalado el plugin flash, Como lo has instalado en tu caso?

+1
0
-1
Imagen de _SpYkE_
+1
0
-1

ola, uso linux, pero bajo un Power PC (PPC), en la particion de MAc Os X no tengo problema con el firefox, el problema esta en el firefox 1.5 para la version de linux de PPC. No esta compilada aun, y no consigo compilar las fuentes, hacen falta librerias que no estan para la arquitectura PPC y no se de donde conseguirlas, ese es el problema... pero bueno, ya he optado por esperar a la Dapper ;)
Uso el Firefox 1.0.7, la version anterior a la 1.5.
Y con respecto al plug in de flash, no existe aun para PPC, no consigo ni que me funcione el plug-in de java, asi que con eso te lo digo todo.... me da problemas y no hay forma. Venga, gracias por interesarte, saludos.

+1
0
-1
Imagen de rustybofh
+1
0
-1

Podrias incluso compilarlas tambien, que no todo en esta vida van a ser paquetes precompilados :-D

Best Regards

+1
0
-1
Imagen de Anónimo
+1
0
-1

la version 1.5 esta en ubuntu dapper (inestable).

+1
0
-1